Subject: [82attendees] IETF 82 Agenda formatted for single sheet

From: Stuart Cheshire <[email-masked]>
Date: Sat, 12 Nov 2011 19:58:08 -0800

I'm in the habit of formatting the agenda to fit on two US Letter
pages, and then printing it out double-sided so I have a single sheet
of paper with the whole week's timetable on it. (I know this is
terribly old-fashioned compared to the iPhone and Android apps :-)

For the benefit of other IETF attendees, Word doc and a PDF file are attached.

If it's the same as previous meetings, the IETF Terminal Room printer
can print double-sided.

Stuart Cheshire